contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0281870.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0281870
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/281870
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/281870
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0217/0281870/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0281870/
identification:
  abstract:
    en: This dataset contains the surface underway biological oxygen saturation data
      of the third dedicated East Coast Ocean Acidification cruise (ECOA2022). The
      cruise took place August 6 - September 23, 2023 aboard the NOAA Ship Ronald
      H. Brown. The cruise was designed to obtain a synoptic snapshot of key carbon,
      physical, and biogeochemical parameters as they relate to ocean acidification
      (OA) in the coastal realm. This effort was conducted in support of the coastal
      monitoring and research objectives of the NOAA Ocean Acidification Program (OAP).
    fr: This dataset contains the surface underway biological oxygen saturation data
      of the third dedicated East Coast Ocean Acidification cruise (ECOA2022). The
      cruise took place August 6 - September 23, 2023 aboard the NOAA Ship Ronald
      H. Brown. The cruise was designed to obtain a synoptic snapshot of key carbon,
      physical, and biogeochemical parameters as they relate to ocean acidification
      (OA) in the coastal realm. This effort was conducted in support of the coastal
      monitoring and research objectives of the NOAA Ocean Acidification Program (OAP).
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0281870, 33RO20220906, AOML_SOOP_CO2, Discrete measurement, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN, East Coast - US/Canada, NOAA Ship Ronald
          H. Brown, North American East Coast, North Atlantic Ocean, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN, OXYGEN - PERCENT SATURATION, OXYGEN METERS
          > OXYGEN METERS, Ocean Acidification Program (OAP), Ocean Carbon and Acidification
          Data System (OCADS) Project, 'RB2203-Leg1, ECOA', 'Ronald H. Brown (call
          sign: WTEC, ICES code: 33RO, 1997-)', Ship of Opportunity Programme (SOOP),
        Ships, Surface underway, University of Delaware, chemical, oxygen sensor,
        surface underway, Δ(O2/Ar)]
      fr: [0281870 (FR), 33RO20220906 (FR), AOML_SOOP_CO2 (FR), Discrete measurement
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), East Coast
          - US/Canada (FR), NOAA Ship Ronald H. Brown (FR), North American East Coast
          (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OXYGEN - PERCENT SATURATION (FR), OXYGEN METERS > OXYGEN METERS
          (FR), Ocean Acidification Program (OAP) (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), 'RB2203-Leg1, ECOA (FR)', 'Ronald H. Brown
          (call sign: WTEC, ICES code: 33RO, 1997-) (FR)', Ship of Opportunity Programme
          (SOOP) (FR), Ships (FR), Surface underway (FR), University of Delaware (FR),
        chemical (FR), oxygen sensor (FR), surface underway (FR), Δ(O2/Ar) (FR)]
    eov:
      en: [US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP), oceanography]
      fr: [US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP) (FR), oceanography (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Biological oxygen saturation (Δ(O2/Ar)) collected from surface underway observations
      using EIMS from NOAA Ship Ronald H. Brown during the ECOA2022 project from 2022-08-06
      to 2022-09-23 (NCEI Accession 0281870)
    fr: Biological oxygen saturation (Δ(O2/Ar)) collected from surface underway observations
      using EIMS from NOAA Ship Ronald H. Brown during the ECOA2022 project from 2022-08-06
      to 2022-09-23 (NCEI Accession 0281870) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0281870
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-58.33, 26.203, -81.307, 45.829]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
